@import url("//hello.myfonts.net/count/2b50ad");
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
mark {
  background: #ff0;
  color: #000;
}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}
pre {
  white-space: pre-wrap;
}
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}
button,
input {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ul,
ol {
  margin: 0;
  padding: 0;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
@font-face {
  font-family: 'Calibri-Italic';
  src: url('../webfonts/2B50AD_0_0.eot');
  src: url('../webfonts/2B50AD_0_0.eot?#iefix') format('embedded-opentype'), url('../webfonts/2B50AD_0_0.woff') format('woff'), url('../webfonts/2B50AD_0_0.ttf') format('truetype');
}
@font-face {
  font-family: 'Calibri';
  src: url('../webfonts/2B50AD_1_0.eot');
  src: url('../webfonts/2B50AD_1_0.eot?#iefix') format('embedded-opentype'), url('../webfonts/2B50AD_1_0.woff') format('woff'), url('../webfonts/2B50AD_1_0.ttf') format('truetype');
}
@font-face {
  font-family: 'OctinSportsRg-Regular';
  src: url('../webfonts/2B50AD_2_0.eot');
  src: url('../webfonts/2B50AD_2_0.eot?#iefix') format('embedded-opentype'), url('../webfonts/2B50AD_2_0.woff') format('woff'), url('../webfonts/2B50AD_2_0.ttf') format('truetype');
}
@font-face {
  font-family: 'Graphie-Bold';
  src: url('../webfonts/2B50AD_3_0.eot');
  src: url('../webfonts/2B50AD_3_0.eot?#iefix') format('embedded-opentype'), url('../webfonts/2B50AD_3_0.woff') format('woff'), url('../webfonts/2B50AD_3_0.ttf') format('truetype');
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.alert {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
}
.alert p {
  margin: 0;
}
.alert-help {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #e8dc59;
  background: #ebe16f;
}
.alert-help p {
  margin: 0;
}
.alert-info {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #bfe4f4;
  background: #d5edf8;
}
.alert-info p {
  margin: 0;
}
.alert-error {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #f8cdce;
  background: #fbe3e4;
}
.alert-error p {
  margin: 0;
}
.alert-success {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #deeaae;
  background: #e6efc2;
}
.alert-success p {
  margin: 0;
}
.button,
.button:visited {
  border: 1px solid #d3cc9a;
  border-top-color: #dcd6af;
  border-left-color: #dcd6af;
  padding: 4px 12px;
  color: #fff;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(0,0,0,0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: 21px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #dfdab6;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#e7e3c8),to(#dfdab6));
  background-image: -webkit-linear-gradient(top,#e7e3c8,#dfdab6);
  background-image: -moz-linear-gradient(top,#e7e3c8,#dfdab6);
  background-image: -o-linear-gradient(top,#e7e3c8,#dfdab6);
  background-image: linear-gradient(to bottom,#e7e3c8,#dfdab6);
}
.button:hover,
.button:focus,
.button:visited:hover,
.button:visited:focus {
  color: #fff;
  border: 1px solid #d3cc9a;
  border-top-color: #c8bf81;
  border-left-color: #c8bf81;
  background-color: #d8d1a4;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#dfdab6),to(#d8d1a4));
  background-image: -webkit-linear-gradient(top,#dfdab6,#d8d1a4);
  background-image: -moz-linear-gradient(top,#dfdab6,#d8d1a4);
  background-image: -o-linear-gradient(top,#dfdab6,#d8d1a4);
  background-image: linear-gradient(to bottom,#dfdab6,#d8d1a4);
}
.button:active,
.button:visited:active {
  background-color: #e7e3c8;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#dfdab6),to(#e7e3c8));
  background-image: -webkit-linear-gradient(top,#dfdab6,#e7e3c8);
  background-image: -moz-linear-gradient(top,#dfdab6,#e7e3c8);
  background-image: -o-linear-gradient(top,#dfdab6,#e7e3c8);
  background-image: linear-gradient(to bottom,#dfdab6,#e7e3c8);
}
html,
body {
  height: 100%;
}
body {
  font-family: 'Calibri', Arial, Helvetica, Tahoma, sans-serif;
  font-size: 100%;
  color: #e7e3c8;
  background-color: #353535;
  background-repeat: no-repeat;
  background-position: top center;
}
body #image-background {
  position: absolute;
  z-index: -1;
  top: 0;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  max-height: 275px;
  height: 640px;
}
body #image-background.high-background {
  max-height: 100%;
}
body.section-6 {
  background-color: #363636;
  background-size: 100%;
}
body.section-6.page-template-page-galleries-php {
  background-color: #0b1b2a;
}
body.section-6 #gallery_list li {
  background-color: #735e49;
  -webkit-box-shadow: 0 0 15px 0 black;
  -moz-box-shadow: 0 0 15px 0 black;
  box-shadow: 0 0 15px 0 black;
}
body.section-8 {
  background-color: #c56300;
}
body.section-8.page-template-page-galleries-php {
  background-color: #4c1d01;
}
body.section-8 #gallery_list li {
  background-color: #b57931;
  -webkit-box-shadow: 0 0 15px 0 #1e0b00;
  -moz-box-shadow: 0 0 15px 0 #1e0b00;
  box-shadow: 0 0 15px 0 #1e0b00;
}
body.section-10 {
  background-color: #133729;
}
body.section-10 #gallery_list li {
  background-color: #6f4925;
  -webkit-box-shadow: 0 0 15px 0 #1e0b00;
  -moz-box-shadow: 0 0 15px 0 #1e0b00;
  box-shadow: 0 0 15px 0 #1e0b00;
}
body.section-12 {
  background-color: #536f7b;
}
body.section-12 #gallery_list li {
  background-color: #b31a1c;
  -webkit-box-shadow: 0 0 15px 0 #2a2b2f;
  -moz-box-shadow: 0 0 15px 0 #2a2b2f;
  box-shadow: 0 0 15px 0 #2a2b2f;
}
body .home-background {
  position: absolute;
  z-index: -1;
  top: 0;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  height: 100%;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -ms-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}
body #home-background-equestrian {
  background-image: url('../images/home-equestrianism.jpg');
  background-color: #363636;
}
body #home-background-feed {
  background-image: url('../images/home-feed.jpg');
  background-color: #df9c45;
}
body #home-background-cattle {
  background-image: url('../images/home-cattle.jpg');
  background-color: #935025;
}
body #home-background-machines {
  background-image: url('../images/home-machines.jpg');
  background-color: #d0dbe1;
}
.visible-phone {
  display: block;
}
.visible-tablet {
  display: none;
}
.visible-desktop {
  display: none;
}
.hidden-phone {
  display: none;
}
.hidden-tablet {
  display: block;
}
.hidden-desktop {
  display: block;
}
.hidden {
  display: none;
}
.hide {
  opacity: 0;
}
.show {
  opacity: 1 !important;
}
.wrap {
  width: 96%;
  margin: 0 auto;
}
a,
a:visited {
  color: #e7e3c8;
  text-decoration: none;
}
a:hover,
a:focus,
a:visited:hover,
a:visited:focus {
  color: #d9d3a8;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5 {
  font-family: sans-serif;
  text-rendering: optimizelegibility;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
}
h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a {
  text-decoration: none;
}
h1,
.h1 {
  font-size: 2.5em;
  line-height: 1.333em;
}
h2,
.h2 {
  font-size: 1.75em;
  line-height: 1.4em;
  margin-bottom: 0.375em;
}
h3,
.h3 {
  font-size: 1.125em;
  font-weight: bold;
}
h4,
.h4 {
  font-size: 1.1em;
  font-weight: 700;
}
h5,
.h5 {
  font-size: 0.846em;
  line-height: 2.09em;
  letter-spacing: 2px;
}
.header #inner-header {
  margin: 0 auto;
  text-align: center;
}
.header #inner-header .welcome {
  margin: 70px 0 35px 0;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 9pt;
}
.header #inner-header #section-switcher {
  float: right;
  max-width: 140px;
  width: 100%;
  list-style: none;
  margin-right: 10px;
}
.header #inner-header #section-switcher li {
  float: left;
  max-width: 35px;
  width: 100%;
  height: 12px;
  opacity: 0.8;
  -webkit-transition: opacity 0.1s ease-in-out;
  -moz-transition: opacity 0.1s ease-in-out;
  -ms-transition: opacity 0.1s ease-in-out;
  -o-transition: opacity 0.1s ease-in-out;
  transition: opacity 0.1s ease-in-out;
}
.header #inner-header #section-switcher li:hover {
  opacity: 1;
}
.header #inner-header #section-switcher li a {
  display: block;
  width: 100%;
  height: 100%;
}
.header #inner-header #section-switcher li.section-switch-6 a {
  background-color: #363636;
}
.header #inner-header #section-switcher li.section-switch-8 a {
  background-color: #df9c45;
}
.header #inner-header #section-switcher li.section-switch-10 a {
  background-color: #935025;
}
.header #inner-header #section-switcher li.section-switch-12 a {
  background-color: #d0dbe1;
}
.header #inner-header .qtrans_language_chooser {
  float: right;
  list-style: none;
  margin-top: 2px;
}
.header #inner-header .qtrans_language_chooser li {
  max-height: 12px;
  float: left;
}
.header #inner-header .qtrans_language_chooser li:first-child {
  border-right: 1px solid #8f8d80;
}
.header #inner-header .qtrans_language_chooser li.active a {
  color: #e7e3c8;
}
.header #inner-header .qtrans_language_chooser li a {
  display: block;
  margin: 0 10px;
  color: #8f8d80;
  text-decoration: none;
  font-size: 8pt;
  letter-spacing: 3px;
}
.header #inner-header .qtrans_language_chooser li a:hover {
  color: #e7e3c8;
}
.header #inner-header .qtrans_language_chooser li a span {
  padding: 0;
  margin: 0;
}
.header #logo {
  display: block;
  height: 65px;
  margin: 40px auto 39px auto;
  background-position: top center;
  background-repeat: no-repeat;
  background-image: url("../images/molitor-farming-homelogo.png");
  background-size: 90%;
  opacity: 0.75;
  -webkit-transition: opacity 0.1s ease-in-out;
  -moz-transition: opacity 0.1s ease-in-out;
  -ms-transition: opacity 0.1s ease-in-out;
  -o-transition: opacity 0.1s ease-in-out;
  transition: opacity 0.1s ease-in-out;
}
.header #logo:hover {
  opacity: 1;
}
.header.header-section-6 #logo {
  height: 76px;
  background-size: 80%;
  background-image: url("../images/equestrianism-section-logo.png");
}
.header.header-section-8 #logo {
  height: 76px;
  background-size: 80%;
}
.header.header-section-8 #logo:lang(en) {
  background-image: url("../images/feed-section-logo-EN.png");
}
.header.header-section-8 #logo:lang(lb) {
  background-image: url("../images/feed-section-logo-LB.png");
}
.header.header-section-10 #logo {
  height: 76px;
  background-size: 80%;
}
.header.header-section-10 #logo:lang(en) {
  background-image: url("../images/cattle-section-logo-EN.png");
}
.header.header-section-10 #logo:lang(lb) {
  background-image: url("../images/cattle-section-logo-LB.png");
}
.header.header-section-12 #logo {
  height: 76px;
  background-size: 80%;
}
.header.header-section-12 #logo:lang(en) {
  background-image: url("../images/machines-section-logo-EN.png");
}
.header.header-section-12 #logo:lang(lb) {
  background-image: url("../images/machines-section-logo-LB.png");
}
nav .main-navigation,
nav #category-navigation {
  font-family: "Graphie-Bold", Arial, Helvetica, Tahoma, sans-serif;
  margin: 0 auto 40px auto;
  list-style: none;
}
nav .main-navigation li,
nav #category-navigation li {
  margin-bottom: 1px;
}
nav .main-navigation li a,
nav #category-navigation li a {
  width: 100%;
  display: block;
  text-decoration: none;
  letter-spacing: 3px;
  font-size: 10pt;
  text-transform: uppercase;
  text-align: center;
  padding: 6px 0;
  line-height: 16px;
  position: relative;
}
nav .main-navigation li a:after,
nav #category-navigation li a:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -2px;
  height: 0;
  width: 100%;
  -webkit-transition: height 0.1s ease-in-out;
  -moz-transition: height 0.1s ease-in-out;
  -ms-transition: height 0.1s ease-in-out;
  -o-transition: height 0.1s ease-in-out;
  transition: height 0.1s ease-in-out;
}
nav .main-navigation li a:hover,
nav #category-navigation li a:hover {
  text-decoration: none !important;
}
nav .main-navigation li a:hover:after,
nav #category-navigation li a:hover:after {
  height: 2px;
}
nav .main-navigation.navigation-section-6 li a {
  background-color: #0b1b2a;
  color: #9b7956;
}
nav .main-navigation.navigation-section-6 li a:after {
  background-color: #9b7956;
}
nav .main-navigation.navigation-section-8 li a {
  background-color: #242043;
  color: #cfdbe1;
}
nav .main-navigation.navigation-section-8 li a:after {
  background-color: #cfdbe1;
}
nav .main-navigation.navigation-section-10 li a {
  background-color: #133729;
  color: #fff;
}
nav .main-navigation.navigation-section-10 li a:after {
  background-color: #fff;
}
nav .main-navigation.navigation-section-12 li a {
  background-color: #b31a1c;
  color: #d0dbe1;
}
nav .main-navigation.navigation-section-12 li a:after {
  background-color: #d0dbe1;
}
nav #category-navigation {
  max-width: 1000px;
  margin: 0 auto 60px auto;
}
nav #category-navigation.navigation-section-6 li a {
  background-color: #9b7956;
  color: #e7e3c8;
}
nav #category-navigation.navigation-section-6 li a:after {
  background-color: #e7e3c8;
}
nav #category-navigation.navigation-section-8 li a {
  background-color: #242043;
  color: #cfdbe1;
}
nav #category-navigation.navigation-section-8 li a:after {
  background-color: #cfdbe1;
}
nav #category-navigation.navigation-section-10 li a {
  background-color: #133729;
  color: #fff;
}
nav #category-navigation.navigation-section-10 li a:after {
  background-color: #fff;
}
nav #category-navigation.navigation-section-12 li a {
  background-color: #d0dbe1;
  color: #b31a1c;
}
nav #category-navigation.navigation-section-12 li a:after {
  background-color: #b31a1c;
}
nav .scroll {
  cursor: pointer;
}
#back-to-top {
  display: block;
  background-color: #1c1c1c;
  width: 110px;
  position: fixed;
  right: 0;
  bottom: 95px;
  cursor: pointer;
  z-index: 9000;
  opacity: 0.9;
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2px;
  font-weight: bold;
  padding: 35px 10px 10px 10px;
  background: url(../images/back-to-top.png) #1c1c1c no-repeat;
  background-position: center 10px;
  background-size: 89px 19px;
}
.background-equestrianism-beige,
.subpage-horse-0 {
  background-color: #9b7956;
}
.background-equestrianism-grey {
  background-color: #363636;
}
.background-equestrianism-blue,
.subpage-horse-1 {
  background-color: #0b1b2a;
}
.background-equestrianism-brown {
  background-color: #684034 !important;
}
.background-machines-grey {
  background-color: #d0dbe1 !important;
}
.subpage-cattle-0 {
  background-color: #935025;
  color: #e7e3c8;
}
.subpage-cattle-1 {
  background-color: #feebc1;
  color: #935025;
}
.subpage-cattle-1 a {
  color: #935025;
}
.subpage-machine-0 {
  background-color: #b31a1c;
}
.subpage-machine-1 {
  background-color: #d0dbe1;
  color: #536f7b;
}
.subpage-machine-1 a {
  color: #536f7b;
}
.color-molitor-beige {
  color: #e7e3c8;
}
.color-molitor-middlebeige {
  color: #c7b299;
}
.color-molitor-grey {
  color: #353535;
}
.color-machines-red {
  color: #b31a1c;
}
#content {
  margin: 50px 0;
}
#content #inner-content {
  line-height: 23px;
  letter-spacing: 1px;
}
blockquote {
  max-width: 430px;
  margin: 0 auto;
  font-size: 28px;
  line-height: 32px;
  letter-spacing: 3px;
  font-family: 'Calibri-Italic', Arial, Helvetica, Tahoma, sans-serif;
  text-align: center;
}
blockquote p {
  margin: 0;
  padding-bottom: 5px !important;
}
.subpage {
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
}
.subpage.wide-image {
  min-height: 600px;
}
.subpage.listing {
  margin-bottom: 75px;
}
.subpage.listing:last-child {
  margin-bottom: 0;
}
.subpage .subpage-content.feedvariety {
  height: 108px;
  background-repeat: no-repeat;
  background-position: left center;
}
.subpage .subpage-content.align-left p {
  padding-left: 300px;
}
.subpage .subpage-content.align-right p {
  padding-right: 300px;
  text-align: right;
}
.subpage .subpage-content p {
  padding-bottom: 20px;
}
.subpage .subpage-content ul {
  padding: 15px 0 30px 40px;
}
.subpage .subpage-content .subpage-title {
  position: absolute;
  width: 100%;
  height: 50px;
  max-width: 300px;
  left: 50%;
  margin: -32px 0 0 -150px;
  text-align: center;
  background-color: #9b7956;
  z-index: 9999;
}
.subpage .subpage-content .subpage-title h2 {
  line-height: 50px;
  margin: 0;
  font-family: "OctinSportsRg-Regular", Georgia, Times, serif;
  font-size: 22px;
}
.subpage .subpage-content img {
  max-width: 100%;
  height: auto;
  display: block;
}
.subpage .subpage-content .proverb {
  width: 100%;
  display: block;
  font-size: 10px;
  text-align: center;
  opacity: 0.7;
}
.subpage .subpage-content .more-photos .fa {
  float: left;
  font-size: 25px;
}
.subpage .subpage-content .more-photos .text {
  float: left;
  font-size: 13px;
  text-transform: uppercase;
  margin-left: 15px;
  letter-spacing: 4px;
  line-height: 25px;
}
.subpage .down-arrow {
  margin: 0 auto 30px auto;
  display: block;
  width: 89px;
  height: 19px;
  background: url('../images/arrow_down.png') no-repeat center center;
  cursor: pointer;
}
.feed-link {
  position: absolute;
  margin-top: -5px;
  margin-left: 5px;
}
.pdf-link {
  position: absolute;
  margin-top: 0;
  margin-left: 5px;
}
.page-id-254 .subpage-content {
  padding: 20px 0;
}
.page-id-254 .subpage-content h3 {
  margin: 30px 0 0 0;
  font-size: 14px;
}
.page-id-254 .subpage-content p {
  padding: 0 !important;
  margin: 0;
}
.gform_wrapper {
  margin-top: 15px !important;
  max-width: 100% !important;
}
.gform_wrapper .gform_body .gfield_label {
  text-transform: uppercase;
}
.gform_wrapper .gform_body .gfield_required {
  display: none;
}
.gform_wrapper .gform_body input[type=text],
.gform_wrapper .gform_body textarea {
  width: 100% !important;
  background-color: #cdccca;
  border: 0;
  font-size: 14px;
  padding: 5px 10px;
}
.gform_wrapper .gform_footer {
  padding: 0 !important;
  margin: 0 !important;
  text-align: right;
}
.gform_wrapper .gform_footer .gform_button {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 0;
  text-transform: uppercase;
  background: none;
  background-color: #353535;
  color: #e7e3c8;
  letter-spacing: 4px;
  font-size: 14px !important;
  padding: 4px 40px;
}
#partner_list {
  list-style: none;
}
#partner_list li {
  display: inline-block;
  text-align: center;
  padding: 0 25px 25px 25px;
}
#partner_list li img {
  max-width: 137px;
  max-height: 137px;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#partner_list li img:hover {
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  filter: grayscale(0);
}
#gallery_list {
  list-style: none;
  margin: 30px auto 0 auto;
  width: 90%;
  text-align: center;
}
#gallery_list a {
  text-decoration: none;
}
#gallery_list li {
  text-align: center;
  margin: 0 auto 30px auto;
  max-width: 320px;
}
#gallery_list li img {
  max-width: 100%;
  height: auto;
}
#gallery_list li .gallery-title {
  font-weight: bold;
  text-align: center;
  padding: 5px;
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #e7e3c8;
}
#gallery_list li:hover {
  background-color: #000000;
}
#cboxOverlay {
  background: #1c1c1c !important;
  opacity: 0.75 !important;
}
#cboxContent {
  margin-top: 5px !important;
}
#colorbox,
#cboxOverlay,
#cboxWrapper {
  overflow: visible !important;
}
#cboxPrevious {
  background: url('../images/arrow-left.png') no-repeat left top !important;
  left: -40px !important;
}
#cboxNext {
  background: url('../images/arrow-right.png') no-repeat right top !important;
  right: -40px !important;
}
#colorbox,
button {
  outline: none !important;
}
.home .section-chooser {
  margin: 0 auto !important;
}
.section-chooser {
  max-width: 768px;
  width: 100%;
  margin: 50px auto 0 auto;
}
.section-chooser .sixcol {
  margin: 0 !important;
}
.section-chooser .cell-1,
.section-chooser .cell-2,
.section-chooser .cell-3,
.section-chooser .cell-4 {
  width: 100%;
  height: 53px;
}
.section-chooser .colour-tile {
  display: block;
  float: left;
  width: 5%;
  max-width: 20px;
  height: 50px;
}
.section-chooser .description {
  position: relative;
  z-index: -1;
  float: left;
  height: 53px;
  width: 95%;
  background-color: #1c1c1c;
}
.section-chooser h1 {
  position: absolute;
  right: 0;
  width: 95%;
  max-height: 50px;
  text-align: right;
  padding-right: 65px;
  font-size: 8pt;
  text-transform: uppercase;
  line-height: 50px;
  margin: 0 3%;
  font-weight: bold;
  letter-spacing: 3px;
  background-repeat: no-repeat;
  color: #e7e3c8;
  background-position: right center;
  background-size: 62px 31px;
}
.section-chooser .tile {
  width: 100%;
  max-height: 53px;
  -webkit-transition: opacity 0.1s ease-in-out;
  -moz-transition: opacity 0.1s ease-in-out;
  -ms-transition: opacity 0.1s ease-in-out;
  -o-transition: opacity 0.1s ease-in-out;
  transition: opacity 0.1s ease-in-out;
}
.section-chooser .equestrianism-wrapper .colour-tile {
  background-color: #363636;
  margin-bottom: 1px;
}
.section-chooser .equestrianism-wrapper .description {
  border-bottom: 1px solid #0e0e0e;
}
.section-chooser .equestrianism-wrapper h1 {
  background-image: url('../images/equestrianism-logo.png');
}
.section-chooser .cattle-wrapper .colour-tile {
  background-color: #935025;
  margin-bottom: 1px;
}
.section-chooser .cattle-wrapper .description {
  border-bottom: 1px solid #0e0e0e;
}
.section-chooser .cattle-wrapper h1 {
  margin-top: 3px;
  background-image: url('../images/cattle-logo.png');
}
.section-chooser .feed-wrapper .colour-tile {
  background-color: #df9c45;
  margin-bottom: 1px;
}
.section-chooser .feed-wrapper .description {
  border-bottom: 1px solid #0e0e0e;
}
.section-chooser .feed-wrapper h1 {
  background-image: url('../images/feed-logo.png');
}
.section-chooser .machines-wrapper .colour-tile {
  background-color: #d0dbe1;
}
.section-chooser .machines-wrapper h1 {
  margin-top: 3px;
  background-image: url('../images/machines-logo.png');
}
.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px;
}
.wp-caption img {
  max-width: 100%;
  margin-bottom: 0;
  width: 100%;
}
.wp-caption p.wp-caption-text {
  font-size: 0.85em;
  margin: 4px 0 7px;
  text-align: center;
}
.aligncenter {
  margin-left: auto;
  margin-right: auto;
}
.energysaver_page_navi li {
  float: left;
  list-style: none;
}
.energysaver_page_navi li a {
  padding: 3px 6px;
  display: block;
  text-decoration: none;
  position: relative;
}
.energysaver_page_navi li a:hover,
.energysaver_page_navi li a:focus {
  color: #e7e3c8;
  text-decoration: underline;
}
.energysaver_page_navi li.pagenavi-current {
  padding: 3px 6px;
  border-bottom: 2px solid #e7e3c8;
  position: relative;
}
.energysaver_page_navi li.pagenavi-prev-link,
.energysaver_page_navi li.pagenavi-next-link {
  font-weight: 700;
}
.energysaver_page_navi li.pagenavi-prev-link a,
.energysaver_page_navi li.pagenavi-next-link a {
  padding: 0;
}
.energysaver_page_navi li.pagenavi-prev-link a:hover,
.energysaver_page_navi li.pagenavi-next-link a:hover,
.energysaver_page_navi li.pagenavi-first-page-link a:hover,
.energysaver_page_navi li.pagenavi-last-page-link a:hover {
  background: none;
}
.wp-prev-next .prev-link {
  float: left;
}
.wp-prev-next .next-link {
  float: right;
}
.footer {
  clear: both;
  width: 100%;
  background-color: black;
}
.footer #inner-footer {
  max-width: 1000px;
  margin: 0 auto;
}
.footer #inner-footer .tile {
  min-height: 70px;
  margin: 0 auto;
  padding: 12px;
  color: #8f8d80;
  font-size: 9pt;
  text-align: center;
}
.footer #inner-footer h2 {
  max-height: 30px;
  font-size: 10pt;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: bold;
  line-height: 30px;
  margin: 0;
  padding: 0;
  color: #8f8d80;
}
.footer #inner-footer .footer-content {
  line-height: 18px;
}
.footer #inner-footer .location {
  width: 100%;
  background-color: #1c1c1c;
  border-top: 1px solid #55544d;
}
.footer #inner-footer .contact {
  width: 100%;
  background-color: #353535;
  border-top: 1px solid #67665f;
}
.footer #inner-footer .map {
  width: 100%;
  background-color: #4b4b4b;
  border-top: 1px solid #77766f;
}
.footer #footer-backgrounds {
  display: none;
}
.footer #madeby {
  font-size: 13px;
  line-height: 22px;
  padding-top: 3px;
  color: #7b7b7b;
  text-align: right;
}
.footer #madeby a {
  color: #9e7d59;
}
#overlay {
  background: rgba(255,255,255,0.5);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
}
#overlay #overlay_inner {
  width: 100%;
  height: 100%;
}
#overlay #overlay_inner a,
#overlay #overlay_inner div {
  display: block;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 80%;
  height: 80%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
#overlay .close {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 32px;
  height: 32px;
  line-height: 16px;
  font-size: 62px;
  cursor: pointer;
  text-align: center;
}
#overlay .close:after {
  content: "x";
}
#overlay .close:hover {
  color: #666;
}
body.overlay-visible header.header,
body.overlay-visible #content,
body.overlay-visible footer.footer {
  -webkit-filter: blur(5px);
  filter: blur(5px);
}
@media only screen and (min-width: 481px) {
  .header #logo {
    background-size: 450px 65px;
  }
  .header.header-section-6 #logo,
  .header.header-section-8 #logo,
  .header.header-section-10 #logo,
  .header.header-section-12 #logo {
    background-size: 357px 76px;
  }
  .section-chooser h1 {
    margin: 0 10%;
    padding-right: 80px;
    font-size: 9pt;
  }
  .entry-content .alignleft,
  .entry-content img.alignleft {
    margin-right: 1.5em;
    display: inline;
    float: left;
  }
  .entry-content .alignright,
  .entry-content img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right;
  }
  .entry-content .aligncenter,
  .entry-content img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
  }
}
@media only screen and (min-width: 768px) {
  .onecol {
    width: 5.801104972%;
  }
  .twocol {
    width: 14.364640883%;
  }
  .threecol {
    width: 22.928176794%;
  }
  .fourcol {
    width: 31.491712705%;
  }
  .fivecol {
    width: 40.055248616%;
  }
  .sixcol {
    width: 48.618784527%;
  }
  .sevencol {
    width: 57.182320438000005%;
  }
  .eightcol {
    width: 65.74585634900001%;
  }
  .ninecol {
    width: 74.30939226%;
  }
  .tencol {
    width: 82.87292817100001%;
  }
  .elevencol {
    width: 91.436464082%;
  }
  .twelvecol {
    width: 99.999999993%;
  }
  .onecol,
  .twocol,
  .threecol,
  .fourcol,
  .fivecol,
  .sixcol,
  .sevencol,
  .eightcol,
  .ninecol,
  .tencol,
  .elevencol,
  .twelvecol {
    position: relative;
    float: left;
    margin-left: 2.762430939%;
  }
  .first {
    margin-left: 0;
  }
  .last {
    float: right;
  }
  #main {
    width: 65.74585634900001%;
    position: relative;
    float: left;
    margin-left: 2.762430939%;
    margin-left: 0;
  }
  aside.sidebar {
    width: 31.491712705%;
    position: relative;
    float: left;
    margin-left: 2.762430939%;
    float: right;
  }
  .wrap {
    width: 100%;
    max-width: 1000px;
  }
  .page-id-249 .wrap {
    max-width: 900px;
  }
  .visible-tablet {
    display: block;
  }
  .hidden-tablet {
    display: none;
  }
  header {
    height: 275px;
  }
  nav .main-navigation,
  nav #category-navigation {
    margin: 0 auto 60px auto;
    list-style: none;
    height: 35px;
  }
  nav .main-navigation li,
  nav #category-navigation li {
    display: inline-block;
    margin: 4px 0;
  }
  nav .main-navigation li a,
  nav #category-navigation li a {
    text-decoration: none;
    width: 189px;
  }
  nav .main-navigation li a:hover,
  nav .main-navigation li a:focus,
  nav #category-navigation li a:hover,
  nav #category-navigation li a:focus {
    text-decoration: underline;
  }
  nav .main-navigation li:first-child,
  nav #category-navigation li:first-child {
    margin-left: 0;
  }
  nav .main-navigation li:last-child,
  nav #category-navigation li:last-child {
    margin-right: 0;
  }
  nav .main-navigation li:hover ul,
  nav #category-navigation li:hover ul {
    top: auto;
    display: block;
  }
  nav .main-navigation li.current_page_item a:after,
  nav #category-navigation li.current_page_item a:after {
    height: 2px;
  }
  nav #category-navigation {
    margin: -5px auto 60px auto;
    text-align: center;
  }
  .parent-pageid-12 nav .main-navigation,
  .parent-pageid-12 nav #category-navigation {
    margin-bottom: 80px;
  }
  #container.first-subpage-high .subpage:first-child {
    min-height: 365px;
  }
  #content {
    margin: 0 0 95px 0;
  }
  #content #inner-content {
    padding: 0;
  }
  #gallery_list {
    width: 100%;
  }
  #gallery_list li {
    display: inline-block;
    margin: 0 8px 20px 0;
  }
  #gallery_list li .gallery-title {
    padding: 5px 0 10px 0;
  }
  .home .section-chooser {
    margin: 0 auto 40px auto;
  }
  .page-id-249 .subpage:last-child {
    margin-bottom: 100px;
  }
  .section-chooser {
    margin: 0 auto 100px auto;
  }
  .section-chooser .sixcol {
    width: 50% !important;
  }
  .section-chooser .cell-1,
  .section-chooser .cell-2,
  .section-chooser .cell-3,
  .section-chooser .cell-4 {
    max-width: 384px;
  }
  .section-chooser .colour-tile {
    width: 20px;
  }
  .section-chooser .description {
    width: 361px;
  }
  .section-chooser h1 {
    margin: 0 15px;
  }
  .section-chooser .tile:hover {
    border: 0;
    cursor: pointer;
  }
  .section-chooser .tile:hover .description {
    border: 0;
    height: 50px;
    opacity: 0.7;
  }
  .section-chooser .tile:hover.equestrianism-wrapper .description {
    background-color: #363636;
  }
  .section-chooser .tile:hover.cattle-wrapper .description {
    margin: 3px 0 0 0;
    background-color: #935025;
  }
  .section-chooser .tile:hover.feed-wrapper .description {
    margin: 0 0 0 3px;
    background-color: #df9c45;
  }
  .section-chooser .tile:hover.feed-wrapper h1 {
    color: #242043;
    background-image: url('../images/feed-logo-hover.png');
  }
  .section-chooser .tile:hover.machines-wrapper .description {
    margin: 3px 0 0 3px;
    background-color: #d0dbe1;
  }
  .section-chooser .tile:hover.machines-wrapper h1 {
    color: #b31a1c;
    background-image: url('../images/machines-logo-hover.png');
  }
  .section-chooser .equestrianism-wrapper,
  .section-chooser .cattle-wrapper {
    border-right: 3px solid #0e0e0e;
  }
  .section-chooser .equestrianism-wrapper .colour-tile {
    margin-bottom: 3px;
  }
  .section-chooser .equestrianism-wrapper .description {
    border-bottom: 3px solid #0e0e0e;
  }
  .section-chooser .cattle-wrapper .colour-tile {
    margin-top: 3px;
  }
  .section-chooser .cattle-wrapper .description {
    border-top: 3px solid #0e0e0e;
  }
  .section-chooser .feed-wrapper,
  .section-chooser .machines-wrapper {
    border-left: 3px solid #0e0e0e;
  }
  .section-chooser .feed-wrapper .colour-tile,
  .section-chooser .machines-wrapper .colour-tile {
    float: right;
  }
  .section-chooser .feed-wrapper h1,
  .section-chooser .machines-wrapper h1 {
    left: 0;
    text-align: left;
    padding-left: 80px;
    padding-right: 0;
    background-position: left center;
  }
  .section-chooser .feed-wrapper .colour-tile {
    margin-bottom: 3px;
  }
  .section-chooser .feed-wrapper .description {
    border-bottom: 3px solid #0e0e0e;
  }
  .section-chooser .machines-wrapper .colour-tile {
    margin-top: 3px;
  }
  .section-chooser .machines-wrapper .description {
    border-top: 3px solid #0e0e0e;
  }
  .subpage {
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .subpage.wide-image {
    min-height: 600px;
  }
  .subpage.listing .last {
    padding: 20px 0 0 30px;
  }
  .subpage.listing p {
    padding-bottom: 10px !important;
  }
  .subpage .subpage-content .subpage-innercontent p {
    padding-bottom: 20px;
  }
  .subpage .subpage-content .subpage-innercontent p:first-child {
    padding-top: 30px;
  }
  .subpage .subpage-content .subpage-innercontent ul {
    padding: 25px 0 25px 100px;
  }
  .page-id-548 .subpage-content .subpage-innercontent p {
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .widgettitle {
    margin-bottom: 0.75em;
  }
  .widget {
    padding: 0 10px;
  }
  .widget ul li ul {
    padding-left: 1em;
  }
  .footer {
    position: fixed;
    bottom: 0;
    height: 95px;
    opacity: 0.95;
    z-index: 999;
  }
  .footer #inner-footer .tile {
    float: left;
    padding: 10px 10px;
    max-height: 70px;
    text-align: left;
  }
  .footer #inner-footer h2 {
    max-height: 50px;
    line-height: 50px;
  }
  .footer #inner-footer .location {
    width: 38%;
    background-color: #1c1c1c;
    border-top: 1px solid #55544d;
    padding-right: 5px;
  }
  .footer #inner-footer .contact {
    width: 38%;
    background-color: #353535;
    border-top: 1px solid #67665f;
  }
  .footer #inner-footer .map {
    width: 24%;
    background-color: #4b4b4b;
    border-top: 1px solid #77766f;
    float: left;
  }
  .footer #inner-footer .map .footer-content {
    padding-top: 3px;
  }
}
@media only screen and (min-width: 1000px) {
  .visible-desktop {
    display: block;
  }
  .hidden-desktop {
    display: none;
  }
  .footer #inner-footer .tile {
    padding-left: 35px;
  }
  .footer #inner-footer .location {
    padding-left: 130px !important;
  }
  .footer #footer-backgrounds {
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: -1;
  }
  .footer #footer-backgrounds .left-background,
  .footer #footer-backgrounds .right-background {
    float: left;
    width: 50%;
    min-height: 70px;
  }
  .footer #footer-backgrounds .left-background {
    background-color: #1c1c1c;
    border-top: 1px solid #55544d;
  }
  .footer #footer-backgrounds .right-background {
    background-color: #4b4b4b;
    border-top: 1px solid #77766f;
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (min--moz-device-pixel-ratio: 1.5),only screen and (min-device-pixel-ratio: 1.5) {
  .header #logo {
    background-image: url("../images/molitor-farming-homelogo@2x.png");
  }
  #content #inner-content #home .equestrianism-wrapper h1 {
    background-image: url('../images/equestrianism-logo@2x.png');
  }
  #content #inner-content #home .cattle-wrapper h1 {
    background-image: url('../images/cattle-logo@2x.png');
  }
  #content #inner-content #home .feed-wrapper h1 {
    background-image: url('../images/feed-logo@2x.png');
  }
  #content #inner-content #home .machines-wrapper h1 {
    background-image: url('../images/machines-logo@2x.png');
  }
  #content #inner-content #home .tile:hover.feed-wrapper h1 {
    background-image: url('../images/feed-logo-hover@2x.png');
  }
  #content #inner-content #home .tile:hover.machines-wrapper h1 {
    background-image: url('../images/machines-logo-hover@2x.png');
  }
}
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  a,
  a:visited {
    color: #444 !important;
    text-decoration: underline;
  }
  a:after,
  a:visited:after {
    content: " (" attr(href) ")";
  }
  a abbr[title]:after,
  a:visited abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none;
  }
}
